.swal2-popup {
  background-color: #fff !important;
}
.swal2-popup .swal2-title {
  color: #000 !important;
}
#swal2-html-container{
  text-align: center !important;
}
.swal2-input, .swal2-file, .swal2-textarea {
  background-color: #ced4da !important;
  color: #000 !important;
}
.swal2-textarea {
  font-size: 14px !important;
  width: 400px;
}
.uploadIcon {
  font-size: 50px;
  border: 2px dashed #beaeae;
  padding: 5px;
  cursor: pointer;
  margin-right: 10px;
}

.foatLeft {
  float: left;
}

.prvImgDiv {
  float: left;
}

.imgPrv {
  width: 65px;
  height: 65px;
  vertical-align: top;
  margin: 0 5px;
  position: relative;
  border: 1px solid #ccc;
  top: 5px;
  padding: 5px;
}

.closeIcon {
  position: relative;
  right: -70px;
  top: 0px;
  font-weight: bold;
  font-size: 20px;
  z-index: 9999;
  cursor: pointer;
  color: red;
}
.error {
  color: red;
  font-weight: normal;
}

.project_title {
  font-size: 18px;
  font-weight: normal;
}

.project_name {
  font-size: 12px;
}

.disabled-attachement {
  cursor: not-allowed !important;
  opacity: 0.5 !important;
}


















/* .logo-lg-text {
  color: #fff;
  font-size: 18px;
}

.colorW,
.colorW:hover {
  color: #fff;
}

.checkrow54 .field {
  width: 47% !important;
}

.swal2-popup .swal2-title,
.swal2-popup .swal2-html-container {
  color: #c2cad2 !important;
  text-align: center;
}

.flex-shrink-0-height {
  height: 25px !important;
  display: inline !important;
}

.cus-plus {
  font-size: 30px;
  position: relative;
  top: -10px;
}

.strike_through {
  text-decoration: line-through;
  color: red;
}

a {
  cursor: pointer !important;
}

.cust-height .select2-selection {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  height: 38px !important;
}

.cust-height .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 5px !important;
}

.cus-add-delete {
  position: absolute;
  bottom: 2px;
}

.customer_image img {
  max-width: 50px;
  max-height: 50px;
}

.item p {
  padding-top: 15px;
}

.Order {
  margin-bottom: -10px;
}

.item_box {
  height: 60px;
}

.cus-adiv-delete {
  display: inline-flex;
  margin-top: 27px;
  margin-left: -10px;
}

.adiv-row {
  margin-left: 5px;
}

.tbody55 {
  height: 50vh;
  overflow-y: scroll;
}

.bodytable01 {
  height: 60vh;
}

.call-modals {
  color: blue;
  cursor: pointer;
}

.call-modals:hover {
  text-decoration: underline;
}

.cus-add-customer {
  float: right;
  font-size: 12px;
  color: blue;
}

.cus-add-customer:hover {
  cursor: pointer;
  text-decoration: underline;
}

.cust-no-border {
  border: none !important;
}

.cust-sep {
  color: 1px solid var(--vz-border-color);
  margin-bottom: 0px;
}

.product_box2 {
  float: right;
  width: 100%;
}

.add-product,
.return-product {
  cursor: pointer;
  font-size: 20px;
}

.shipping-address-info label {
  margin-bottom: 0px;
}

.paymentlistul {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #ccc;
}

.paymentlistul li {
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}

.paymentlistul label {
  margin-bottom: 0px;
}

.paymentlistul .pay-date {
  display: block;
}

.paymentlistul .pay-amount-span {
  float: right;
}

.paymentlistul li:hover {
  cursor: pointer;
  background-color: #fbfafa;
}

.edit-shipping-box:hover,
.edit-shipping-box .shipping-address-info:hover {
  cursor: pointer;
}

.name_item {
  font-size: 14px;
}

.shipping_add {
  float: right;
  position: relative;
  top: -132px;
}

.shipping_add i {
  font-size: 20px;
  padding-right: 10px;
  cursor: pointer;
}

.pay-date i {
  font-size: 15px;
  padding-left: 10px;
}

.shipping_pen i {
  font-size: 20px;
  padding-right: 80px;
}

.name_item {
  font-size: 14px;
}

.name_body {
  margin-bottom: -30px;
}

.description_title {
  font-size: 14px;
  margin-bottom: -27px !important;
  margin-top: -10px;
}

.manufacturing_title {
  font-size: 14px;
  padding-bottom: 2px;
}

.selling_title {
  font-size: 14px;
  padding-bottom: 2px;
}

.discount_box {
  margin-top: 10px;
  display: flex;
}

.discount_box label {
  padding-left: 5px;
}

.amount_box {
  margin-top: 5px;
  width: 365px;
}

.value_box {
  margin-top: 5px;
  width: 365px;
  margin-left: 22px;
  margin-bottom: 15px;
  z-index: 1;
}

.color_box,
.sku_box {
  font-size: 14px;
}

.sku_item {
  margin-bottom: 5px;
  display: flex;
}

.sku_item label {
  padding-left: 5px;
}

.stock_box {
  margin-bottom: -20px;
}

.stock_box label {
  font-size: 12px;
}

.type_box {
  display: inline-flex;
  width: 770px;
}

.changes_box {
  display: flex;
}

.changes_box label {
  padding-left: 5px;
}

.category_box label {
  font-size: 14px;
}

.brand_box label {
  font-size: 14px;
}

.Create_box {
  margin-top: -8px;
}

.upload_box {
  max-width: 100%;
  min-height: 28px;
  border: none;
}

.upload_image {
  margin: 20px 15px;
}

.tranfer {
  height: 130px;
  margin-right: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  width: 100%;
  padding: 15px 12px;
}

.tranfer label {
  font-size: 16px;
}

.tranfer form {
  margin-left: 20px;
}

.tranfer form select {
  border: unset;
  font-size: 16px;
  width: 18%;
  font-weight: 600;
  margin-bottom: 18px;
}

.tranfer p {
  padding-top: 13px;
  padding-left: 23px;
  font-size: 16px;
  color: #495057;
  font-weight: 500;
}

.tranfer h6 {
  margin-left: 24px;
}

.available_box {
  width: 40%;
  margin-left: 15px;
}

.available_box .filed_box {
  height: 37px;
}

.ware_name {
  width: 55%;
  border: 1px solid #ced4da;
  border-radius: 5px;
  height: 37px;
  margin-top: 19px;
}

.committed_box label {
  font-size: 13px;
}

.available_box label {
  font-size: 13px;
}

.ware_name h5 {
  font-size: 13px;
  padding: 10px 10px;
}

#pro_quantity {
  width: 40%;
  margin-left: 15px;
  border: 1px solid #ced4da;
  border-radius: 5px;
  height: 37px;
  margin-top: 19px;
}

#name-error,
#thumbnail-error,
#cost-error,
#price-error,
#wstatus-error,
#category_id-error,
#brand_id-error,
#discount_value-error,
#dis_type-error {
  font-size: 0.875em;
  color: #f06548;
}

.stock_title {
  margin-top: -8px;
}

#picture__input {
  display: none;
}

.picture {
  width: 118px;
  aspect-ratio: 16/9;
  background: #ddd;
  display: flex;
  height: 118px;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: sans-serif;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
  position: relative;
}

#plash_icon {
  position: absolute;
  top: 0px;
  right: 1px;
}

#plash_icon i {
  font-size: 24px;
  color: #405189;
}

.picture:hover {
  color: #777;
  background: #ccc;
}

.sub_c {
  margin-top: -25px;
}

.perent {
  margin-top: 1px;
}

.status_in {
  margin-left: 168px;
  margin-top: -47px;
}

.description_no1 {
  margin-top: -49px;
}

.picture:active {

  color: turquoise;
  background: #eee;
}

.picture:focus {
  color: #777;
  background: #ccc;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.picture__img {
  max-width: 100%;
}

.main_btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.fileinput-button {
  border: 1px solid #f3f3f9;
  background: #f3f3f9;
  font-weight: bold;
  color: #405189;
}

.btn-success:hover {
  color: unset !important;
  background-color: unset !important;
  border-color: unset !important;
}

.fileinput-button {
  position: relative;
  overflow: hidden;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

.thumb {
  height: 80px;
  width: 100px;
  border: 1px solid #000;
}

ul.thumb-Images li {
  width: 120px;
  float: left;
  display: inline-block;
  vertical-align: top;
  height: 120px;
}

.img-wrap {
  position: relative;
  display: inline-block;
  font-size: 0;
}

.img-wrap .close {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 100;
  background-color: #d0e5f5;
  padding: 5px 2px 2px;
  color: #000;
  font-weight: bolder;
  cursor: pointer;
  opacity: 0.5;
  font-size: 23px;
  line-height: 10px;
  border-radius: 50%;
}

.img-wrap:hover .close {
  opacity: 1;
  background-color: #ff0000;
}

.FileNameCaptionStyle {
  font-size: 12px;
}

input[type="file"] {
  display: block;
}

.imageThumb {
  max-height: 120px;
  padding: 1px;
  cursor: pointer;
}

.s2 {
  position: relative;
  display: block;
}

.sr {
  display: block;
  cursor: pointer;
  position: absolute;
  top: -4px;
  right: 0;
  font-size: 16px;
}

.field {
  display: -webkit-box;
}

#files {
  margin-left: 6px;
  position: absolute;
  margin-top: 46px;
  width: 100%;
}

.k {
  width: 118px;
  aspect-ratio: 16/9;
  background: #ddd;
  display: flex;
  height: 118px;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: sans-serif;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
  position: relative;
}


.upload__inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}


.upload__btn-box {
  aspect-ratio: 9/9;
  background: #ddd;
  display: flex;
  height: 118px;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: sans-serif;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
  position: relative;
  margin-top: -13px;
}

.upload__btn p {
  margin-left: 88px;
  margin-top: 7px;
}

.upload__btn {
  width: 94%;
  height: 100%;
  cursor: pointer;
  margin-top: -6px;
}

.upload__btn p i {
  font-size: 24px;
  color: #405189;
}

.upload__btn-box:hover {
  color: #777;
  background: #ccc;
}

.upload__img-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: -13px;
  margin-left: 7px;
}

.upload__img-wrap img {
  width: 130px;
  object-fit: contain;
  height: 130px;
  padding: 0px 4px;
}

.new_upload_1 {
  display: -webkit-box;
}

.upload__img-box {
  width: 127px;
  padding: 10px 4px;
  margin-bottom: 6px;
  margin-top: -8px;
}

.upload__img-close {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: center;
  line-height: 24px;
  z-index: 1;
  cursor: pointer;
}

.upload__img-close:after {
  content: '\2716';
  font-size: 14px;
  color: white;
}

.img-bg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-bottom: 100%;
}

.form_img_bg {
  background-size: contain;
}

.thumbnail_body {
  padding-top: 2px;
}

@media (max-width: 992px) {
  .type_box {
    width: 635px;
  }
}

@media (max-width: 768px) {
  .type_box {
    width: 585px;
  }
}

@media (max-width: 767px) {
  .type_box {
    display: unset;
    width: unset;
  }

  .amount_box {
    width: unset;
  }

  .value_box {
    width: unset;
    margin-left: unset;
  }

  .checkrow54 .field {
    margin-right: -2px;
    padding: 8px 7px;
  }

  .checkrow54 .field {
    width: 100% !important;
  }

  .perent {
    margin-top: unset;
  }

  .status_in {
    margin-left: unset;
    margin-top: unset;
  }

  .description_no1 {
    margin-top: unset;
  }

  .picture {
    right: -88px;
  }
}

.sort_th {
  font-weight: 600;
}

#customerTable tr td {
  padding: 15px !important;
}

.word tr td {
  word-break: break-word !important;
  text-wrap: initial;
}

.Order_box {
  margin-top: 15px !important;
  background-color: #fff !important;
}

.order_titile {
  border: 1px solid #000;
}

.pay_box {
  display: flex !important;
  cursor: pointer;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
  padding-left: 5px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #f6f8fb !important;
  color: black;
}

.select2-container .select2-selection--multiple .select2-selection__choice__remove {
  top: 0px !important;
  border: unset !important;
  background: unset !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
  display: none !important;
}

.dwn {
  position: absolute;
  right: 4%;
  top: 27%;
  font-size: 12px;
  font-weight: 100;
}

.animate_form {
  position: relative;
}

.author_dropdown_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 77%;
} */

#start_time, #end_time {
  height: 36px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0px 10px;
    width: 100px;
}
